services:
    Chill\JobBundle\Menu\MenuBuilder:
        arguments:
            $authorizationChecker: '@Symfony\Component\Security\Core\Authorization\AuthorizationCheckerInterface'
        tags:
            - { name: 'chill.menu_builder' }
